{var dz=document;dz.writeln("<script language=\"javascript\">");
dz.writeln("var width='160';");
dz.writeln("var height='600';");
dz.writeln("var swf_path='http://cdn.fastclick.net/fastclick.net/cid89406/zwin_clk-create_160x600.swf';");
dz.writeln("var img_path='http://cdn.fastclick.net/fastclick.net/cid89406/zwin_clk-create_160x600.jpg';");
dz.writeln("var click_url='http://media.fastclick.net/w/click.here?cid=92376&mid=179853&sid=25911&m=3&c=0';");
dz.writeln("var click_url2='http://media.fastclick.net/w/click.here?cid=92376&mid=179853&sid=25911&m=3&c=0';");
dz.writeln("var bcolor='#ffffff';");
dz.writeln("<\/script>");
dz.writeln("<script src=\"http://cdn.fastclick.net/fastclick.net/cid82327/clickTAG.js\"><\/script>");}